﻿@model SifStrucnaSprema

@{ 
    ViewBag.Title = "Ažuriranje funkcije";
}

<h1>Uredi stručnu spremu</h1>
<p>
    <small>
        Korisnik može urediti naziv stručne spreme, pri čemu je on obavezno polje. Pri spremanju se na glavnoj stranici stručnih sprema ispisuje poruka o uspjehu ili neuspjehu.
    </small>
</p>

<form asp-route-page="@ViewBag.Page"
      asp-route-sort="@ViewBag.Sort"
      asp-route-ascending="@ViewBag.Ascending"
      method="post">
    <div asp-validation-summary="All"></div>
    <input type="hidden" asp-for="Id" />
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <div><span asp-validation-summary="Naziv"></span></div>
        <input asp-for="Naziv" class="form-control" />
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Spremi</button>
        <a asp-route-page="@ViewBag.Page"
           asp-route-sort="@ViewBag.Sort"
           asp-route-ascending="@ViewBag.Ascending"
           asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>